## camping 2.1.498

=== debian/changelog ===
camping (2.1.498-4) unstable; urgency=low

  * debian/patches: add camping-allow-POST-through-Rack-File,
    courtesy of Magnus Holm (closes: #689038) 
  * debian/source/local-options: unapply patches after build

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 25 Oct 2012 19:54:15 +0200

camping (2.1.498-3) unstable; urgency=low

  * debian/control:
    - Bump build-depend on gem2deb to 0.3.0.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 24 Jun 2012 16:23:06 +0200

camping (2.1.498-2) unstable; urgency=low

  * Upload to unstable.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 27 May 2012 22:05:05 +0200

camping (2.1.498-1) experimental; urgency=low

  * New upstream release (closes: #640065).
  * Upload this prerelease of Camping version 2.2 to experimental first.
  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1 (Closes: #550806)
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/README.Debian: dropped; there is no longer the need to explain
      the depend on rails as we can depend on activerecord specifcally now
      since the rails splitup.
  * debian/NEWS: added to explain the replacement of Markaby by Mab.
  * debian/camping.doc-base: added to register generated RDoc documentation.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Added build-depends on ruby-rack-test, ruby-mab and ruby-tilt
      required for running tests.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Replaced the dependency on libmarkaby-ruby by ruby-mab.
    - Added an alternative depend on ruby-tilt, so the user can choose
      between Mab and Tilt.
    - Replaced the suggest on mongrel by thin; mongrel is not available
      anymore.
  * debian/copyright: reworked to fit the Debian copyright format version 1.0.
  * debian/ruby-test.rb: added to run the test apps from test/.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 19 May 2012 20:24:31 +0200

camping (2.0-2) unstable; urgency=low

  * Although activerecord is not needed for an Camping application, it is
    used by the camping binary (camping/server) during development.
  * debian/rules:
    - The recommend on mongrel is not necessary, demoted to suggests.
    - Replaced recommend on libactivesupport-ruby1.8 by the actually
      intented libactiverecord-ruby1.8.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 16 Jun 2010 23:28:46 +0200

camping (2.0-1) unstable; urgency=low

  * New upstream release.
  * Camping has been adopted by the community after _why's disappearance,
    due to this, the main site and code was moved.
  * debian/camping.1: added, manpage no longer provided by upstream.
  * debian/control:
    - Bumped standards version to 3.8.4.
    - Updated the depends, now depends on librack-ruby1.8 and no
      longer depends on but recommends libmarkaby-ruby1.8.
    - Dropped the recommend on rails now that it has been split up.
    - Added libactiverecord-ruby1.8, mongrel and ${misc:Depends} to
      the recommends.
  * debian/copyright: updated for the new download location.
  * debian/docs: added to install the generated RDoc documentation.
  * debian/patches/01_add-activerecord-activesupport-loadpath.diff:
      dropped, since the rails split up the libraries are available
      in $LOAD_PATH.
  * debian/README.Debian: update the text to reflect that Camping now
    not depends but just recommends active record and support.
  * debian/rules:
    - Removed the manpage generation since the source is no
      longer provided.
    - Generate and install RDoc documentation.
  * debian/watch: updated for the new location on Github.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 01 Jun 2010 22:14:14 +0200

camping (1.5+svn242-1) unstable; urgency=low

  * New Subversion snapshot (close to 1.6 release).
  * Replaced 01_add-activesupport-loadpath patch by
    01_add-activerecord-activesupport-loadpatch to add active_record too.
  * Bumped standards version to 3.7.3; no changes required.
  * debian/control:
    - Added Vcs-* fields to debian/control.
    - Changed depend on ruby into ruby1.8.

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 31 Mar 2008 22:16:14 +0200

camping (1.5+svn186-2) unstable; urgency=low

  * First upload to Debian unstable.
  * Make the Homepage pseudo-field a real field of the source package.
  * No longer use the Uploaders rule; removed debian/control.in, updated
    debian/rules.
  * Adapted debian/rules to repack the man-page (via dh_manpages) after
    * build to comply with the -z9 policy.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 03 Nov 2007 21:18:37 +0100

camping (1.5+svn186-1) luon-sid; urgency=low

  * Subversion snapshot that fixes several issues:
    - When using X-Sendfile, a erroneous newline is no longer prepended
      to the data.
    - Small fastcgi fixes.
    - Query string building added to R().
  * Removed patch 02_webrick-typo since this has been fixed upstream.
  * Changed both the build-depend and depend from ruby1.8 to ruby.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 20 Mar 2007 19:53:55 +0100

camping (1.5-1) luon-sid; urgency=low

  * Initial release. (Closes: #396891)
  * Added patch 01_add-activesupport-loadpath to help Camping find
    the active support library directory which is not in a standard location.
  * Added patch 02_webrick-typo to fix a typo made in the WEBrick code
    which emerges when serving static files.

 -- Paul van Tilburg <paulvt@debian.org>  Sat,  4 Nov 2006 22:08:29 +0100
