=== debian/control ===
Source: camping
Section: web
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rack-test, ruby-mab, ruby-tilt
Standards-Version: 3.9.3
Homepage: http://camping.rubyforge.org/
Vcs-Git: git://git.debian.org/pkg-ruby-extras/camping.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/camping.git;a=summary
XS-Ruby-Versions: all

Package: camping
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-rack
Recommends: ruby-activerecord-2.3, ruby-sqlite3 (>= 1.1.0.1), ruby-mab | ruby-tilt
Suggests: thin
Description: small Ruby web framework for Model-View-Controller type applications
 Camping is a web framework which consistently stays at less than 4kb of
 code.  The idea here is to store a complete fledgling web application
 (written in Ruby) in a single file like many small CGIs, but to organize
 it as a Model-View-Controller application like Rails does.  You can then
 easily move it to Rails once you've got it going.
