## camping 2.1.532

=== debian/changelog ===
camping (2.1.532-2) unstable; urgency=low

  * Team upload.
  * d/control:
    - change Homepage. camping.rubyforge.org is no longer available
    - removed double whitespaces
    - bumped standards version to 3.9.5 (no changes needed)
  * removed patch direcotory, not needed
  * depend on libjs-jquery, remove included one
  * d/copyright: added missing parameter for jquery / change Homepage
  * add missing jquery sources (Closes: #744310)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 02 Aug 2014 16:25:07 +0200

camping (2.1.532-1) unstable; urgency=low

  * New upstream release 
  * debian/control: 
    - Bumped standards version to 3.9.4; no changes required 
    - Add build-depend on ruby-minitest
    - Change build depend on ruby-activerecord-2.3 into
      ruby-activerecord-3.2
    - Bump build-depend and depend on ruby-mab to >= 0.0.3
  * d/p/allow-POST-through-Rack-File.patch: dropped, applied upstream 

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 06 Jun 2013 21:57:41 +0200
