## camping 2.1.580

=== debian/changelog ===
camping (2.1.580-1) unstable; urgency=medium

  [ Tim Potter ]
  * d/rules: fix jquery.js link for clean and repeated builds (Closes: #761538)

  [ Paul van Tilburg ]
  * New upstream (snapshot) release (with git HEAD 0904ad4)
  * d/docs, d/rules: although doc/ contains RDoc file, still generate our
    own docs following the Rakefile options
  * d/rules: reuse Late fonts from the fonts-lato package
  * d/control: 
    - replace depend on ruby-activerecord-3.2 by ruby-activerecord;
      this snapshot release works with AR 2.3.x up until AR 4.1.6
    - bump standards version to 3.9.6; no changes required
    - add depend on fonts-lato for the documentation

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 17 Oct 2014 23:06:17 +0200
