=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,26 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	rdoc --fmt html --inline-source --fileboxes --line-numbers \
-	  --main README --title "Camping, a Microframework" --op doc/rdoc \
-	  README book/* lib/camping-unabridged.rb lib/camping/*.rb
+	rdoc --exclude '^(examples|extras)\/' \
+	  --exclude 'lib/camping.rb' \
+	  --main README \
+	  --title "Camping, a Microframework" \
+	  --op rdoc \
+	  README.md CHANGELOG COPYING book/* lib/**/*.rb
+
+override_dh_compress:
+	dh_compress -X.rb
 
 override_dh_installdocs:
 	dh_installdocs -O--buildsystem=ruby
-	rm debian/camping/usr/share/doc/camping/rdoc/js/jquery.js
+	rm -f debian/camping/usr/share/doc/camping/rdoc/js/jquery.js
 	ln -s /usr/share/javascript/jquery/jquery.min.js debian/camping/usr/share/doc/camping/rdoc/js/jquery.js
+	rm -f debian/camping/usr/share/doc/camping/rdoc/fonts/Lato-*.ttf*
+	ln -s /usr/share/fonts/truetype/lato/Lato-Light.ttf debian/camping/usr/share/doc/camping/rdoc/fonts/
+	ln -s /usr/share/fonts/truetype/lato/Lato-LightItalic.ttf debian/camping/usr/share/doc/camping/rdoc/fonts/
+	ln -s /usr/share/fonts/truetype/lato/Lato-Regular.ttf debian/camping/usr/share/doc/camping/rdoc/fonts/
+	ln -s /usr/share/fonts/truetype/lato/Lato-RegularItalic.ttf debian/camping/usr/share/doc/camping/rdoc/fonts/
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf doc
+	rm -rf rdoc
