## camping 2.3

=== debian/changelog ===
camping (2.3-2) unstable; urgency=medium

  * Team upload.
  * d/p/0002-Add-support-to-Minitest-5.22.patch: fix FTBFS
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 18:17:17 -0300

camping (2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    * Supports ActiveRecord 6.1 interface (closes: #915837).

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix field name typos in debian/copyright.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-mab.
    + camping: Drop versioned constraint on ruby-mab and ruby-sqlite3 in
      Recommends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Daniel Leidert ]
  * d/camping.gemspec: Add file. The upstream files don't work.
  * d/control: Add Testsuite and Rules-Requires-Root fields.
    (Build-Depends): Add ruby-minitest-reporters.
    (Homepage): Update URL.
    (Depends): Remove ruby-interpreter and use ${ruby:Depends}.
  * d/gemspec: Add link to d/camping.gemspec.
  * d/ruby-tests.rake: Add basic tests.
  * d/ruby-tests.rb: Drop old test file.
  * d/rules: Use gem installation layout and set gemspec.
  * d/watch: Get sources from github.
  * d/patches/Disable-flaky-test.patch: Add patch.
    - Disable a failing test. Examine that later.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Jan 2023 16:26:42 +0100
