=== debian/control ===
Source: camping
Section: web
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-activesupport,
               ruby-mab,
               ruby-minitest,
               ruby-minitest-reporters,
               ruby-mysql2,
               ruby-rack-test,
               ruby-tilt
Standards-Version: 4.7.0
Homepage: https://github.com/camping/camping
Vcs-Git: https://salsa.debian.org/ruby-team/camping.git
Vcs-Browser: https://salsa.debian.org/ruby-team/camping
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: camping
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: fonts-lato,
         libjs-jquery,
         ruby,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ruby-activerecord,
            ruby-mab | ruby-tilt,
            ruby-sqlite3
Suggests: thin
Description: small Ruby web framework for Model-View-Controller type applications
 Camping is a web framework which consistently stays at less than 4kb of
 code. The idea here is to store a complete fledgling web application
 (written in Ruby) in a single file like many small CGIs, but to organize
 it as a Model-View-Controller application like Rails does. You can then
 easily move it to Rails once you've got it going.
