=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,15 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+
+include /usr/share/dpkg/pkg-info.mk
+
+export DEB_VERSION_UPSTREAM
+
+export GEM2DEB_TEST_RUNNER = --check-dependencies
+
+export DH_RUBY = --gem-install
+export DH_RUBY_GEMSPEC = debian/camping.gemspec
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
