## camping 3.2.6

=== debian/changelog ===
camping (3.2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1094532)
  * Add new build dependencies
  * d/p/Disable-flaky-test.patch: Test removed upstream.
  * d/p/0002-Add-support-to-Minitest-5.22.patch: Removed, applied
    upstream.
  * Remove XS-Ruby-Versions field.
  * Declare compliance with Debian Policy 4.7.2
  * Remove redundant-rules-requires-root-no-field
  * Add d/p/0005-fix-relative-path-for-autopkgtest.patch: replace
    relative path for autopkgtest.

 -- Abhijith PA <abhijith@debian.org>  Thu, 13 Feb 2025 10:20:40 +0530

camping (2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix broken font symlink (Closes: #861040)

 -- Tobias Frost <tobi@debian.org>  Wed, 24 May 2023 17:43:23 +0200
