=== debian/control ===
--- 
+++ 
@@ -9,23 +9,33 @@
                ruby-mab,
                ruby-minitest,
                ruby-minitest-reporters,
+               ruby-minitest-hooks,
+               ruby-minitest-global-expectations,
                ruby-mysql2,
                ruby-rack-test,
-               ruby-tilt
-Standards-Version: 4.7.0
+               ruby-tilt,
+               ruby-rack-session,
+               ruby-rackup,
+               ruby-kdl,
+               ruby-listen,
+               ruby-ruby-parser,
+               ruby-dry-logger,
+               ruby-zeitwerk,
+               racc
+Standards-Version: 4.7.2
 Homepage: https://github.com/camping/camping
 Vcs-Git: https://salsa.debian.org/ruby-team/camping.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/camping
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: camping
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: fonts-lato,
          libjs-jquery,
          ruby,
+         ruby-kdl,
+         ruby-listen,
+         ruby-dry-logger,
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
